.text-content {
	max-width: 100%;
	/* overflow: hidden; */
	line-height: 1.35;
}

.text-content>*:first-child {
	margin-top: 0;
}

.text-content>*:last-child {
	margin-bottom: 0;
}

.text-content h1,
.text-content h2,
.text-content h3,
.text-content h4,
.text-content h5,
.text-content h6 {
	margin-bottom: 20px;
	font-weight: 600;
	line-height: 1.3;
}

.text-content h2,
.text-content h3,
.text-content h4 {
	margin-top: 1em;
}

.text-content h2:not(:first-child),
.text-content h3:not(:first-child),
.text-content h4:not(:first-child) {
	margin-top: 1em;
}

.text-content hr {
	display: block;
	height: 2px;
	margin: 1.5rem 0;
	border: none;
	background: var(--clr-gray);
}

.hero_block_content .text-content h1,
.text-content p,
.text-content>ul,
.text-content>ol,
.text-content q,
.text-content blockquote,
.text-content table,
.text-content img,
.text-content iframe {
	margin-bottom: 10px;
}

.hero_block_content .text-content h1 {
	font-size: 1em;
	font-weight: 400;
}

.text-content.about p {
	font-size: clamp(1rem, 0.75rem + 0.63vw, 1.5rem);
}

.blue {
	color: var(--clr-primary);
}

.text-content p img,
.text-content p iframe {
	margin-bottom: 0 !important;
}

.text-content ol,
.text-content ul {
	margin-left: 1.5rem;
}

.text-content ul ul,
.text-content ul ol,
.text-content ol ul,
.text-content ol ol {
	margin-top: 0.8em;
}

.text-content ul {
	list-style: disc;
}

.text-content ul ul {
	list-style-type: circle;
}

.text-content ol {
	list-style-type: decimal;
}

.text-content li {
	/* margin-bottom: 0.8em; */
}

.text-content li::marker {
	color: var(--clr-accent);
}

.text-content li+li {
	margin-top: 0.2em;
}

.text-content blockquote {
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding: clamp(0.625rem, 0.563rem + 0.31vw, 0.938rem);
	padding-right: 0;
	border-left: solid 3px var(--clr-primary);
}

.text-content blockquote>*:last-child {
	margin-bottom: 0 !important;
}

.text-content table {
	width: 100% !important;
	border-radius: var(--border-radius);
	overflow: hidden;
	border-spacing: 0;
	border-collapse: collapse;
	min-width: 450px;
}

.text-content table.price td:last-child {
	white-space: nowrap;
}

.text-content td,
.text-content th {
	width: auto !important;
	height: auto !important;
	padding: 0.8em 1.2em;
	border: 0 !important;
	vertical-align: top;
	border-left: 1px solid rgba(232, 232, 232, 0.3) !important;
}

.text-content td:first-child,
.text-content th:first-child {
	border-left: none !important;
}

.text-content th {
	color: #fff;
	font-weight: 600;
	background: var(--clr-primary);
}

.text-content tr {
	height: auto !important;
	transition: background-color 0.3s;
	border-bottom: 1px solid rgba(232, 232, 232, 0.3) !important;
}

.text-content tr:last-child {
	border-bottom: none !important;
}

.text-content tr:nth-child(2n+1) {
	background: #fafafa;
}

.text-content tr:nth-child(2n+2):hover {
	background: #f7f7f7;
}

.text-content tr:nth-child(2n+3):hover {
	background: #f7f7f7;
}

.text-content img,
.text-content iframe {
	max-width: 100%;
}

.text-content .fl {
	float: left;
	margin-right: 2rem;
}

.text-content .fr {
	float: right;
	margin-left: 2rem;
}

.text-content a {
	color: var(--clr-primary);
	transition: all 0.3s;
}

.text-content a[href^="tel:"] {
	color: var(--clr-primary);
}

.text-content a[href^="mailto:"]:hover {
	text-decoration: underline;
}

.text-content a:hover,
.text-content a[href^="tel:"] {
	filter: brightness(var(--hover-brightness));
}

.text-content a:active {
	filter: brightness(var(--active-brightness));
}

.modal {
	display: none;
	width: 30rem;
	max-width: 98%;
	padding: 2rem;
	border-radius: var(--border-radius-div);
	cursor: default !important;
	background: #fff;
}

.form {
	position: relative;
}

.form.success .form__content {
	opacity: 0;
	visibility: hidden;
}

.form__content {
	position: relative;
	transition: opacity 0.3s;
}

.form__success {}

.success {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	align-items: center;
	height: 100%;
	grid-gap: 1.25em;
}

.success_horizontal {
	flex-direction: row;
	text-align: left;
}

.success_horizontal .checkmark {
	width: 5em;
	height: 5em;
}

.success__title {
	margin-bottom: 0.2em;
	font-weight: 700;
	font-size: 1.4em;
	font-family: var(--font_accent);
}

.success__description {
	font-size: 1em;
}

.checkmark {
	display: block;
	width: 6em;
	height: 6em;
	border-radius: 50%;
	animation: checkmark_fill 0.4s ease-in-out 0.4s forwards, checkmark_scale 0.3s ease-in-out 0.9s both;
	stroke-width: 3;
	stroke: #fff;
	stroke-miterlimit: 10;
}

.checkmark__circle {
	animation: checkmark_stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
	stroke-dasharray: 166;
	stroke-dashoffset: 166;
	stroke-width: 2;
	stroke-miterlimit: 10;
	stroke: var(--clr-primary);
	fill: none;
}

.checkmark__check {
	animation: checkmark_stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
	transform-origin: 50% 50%;
	stroke-dasharray: 48;
	stroke-dashoffset: 48;
	stroke: var(--clr-primary);
}

.selector {
	display: block;
	position: relative;
	z-index: 1;
}

.selector select {
	display: none;
}

.selector_mobile select {
	display: block !important;
	opacity: 0 !important;
	position: absolute !important;
	inset: 0 !important;
	z-index: 1;
}

.selector_mobile .selector__list {
	display: none !important;
}

.selector.is-active .selector__list {
	opacity: 1;
	visibility: visible;
}

.selector__label {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 0;
	cursor: pointer;
}

.selector__title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.selector__title.is-disabled {
	opacity: 0.7;
}

.selector__btn {
	display: flex;
	align-items: center;
	justify-content: center;
}

.selector__list {
	top: 100%;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	z-index: 20;
}

.selector__option {
	cursor: pointer;
}

.selector__option.is-disabled {
	display: none;
}

.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	line-height: 1;
	text-align: center;
	text-overflow: ellipsis;
	vertical-align: middle;
	white-space: nowrap;
	padding: clamp(1.125rem, 1.05rem + 0.38vw, 1.5rem) clamp(1.5rem, 1.175rem + 1.63vw, 3.125rem);
	cursor: pointer;
	border-radius: var(--btn-border-radius);
	transition: all .5s;
	font-weight: 600;
	-webkit-border-radius: var(--btn-border-radius);
	-moz-border-radius: var(--btn-border-radius);
	-ms-border-radius: var(--btn-border-radius);
	-o-border-radius: var(--btn-border-radius);
	gap: 10px;
}


.btn svg,
.btn rect,
.btn path,
.btn svg:hover,
.btn rect:hover,
.btn path:hover {
	transition: all .5s;
}

.btn-primary {
	background-color: var(--clr-accent);
	color: #fff;
	border-radius: var(--btn-border-radius);
	/* border: 1px solid var(--clr-accent); */
}

.btn-primary:hover {
	background-color: #13122C;
	color: #fff !important;
	/* border: 1px solid #13122C; */
}

.btn:hover {
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}

.btn-secondary {
	background-color: var(--clr-primary);
	color: #fff;
	border: 1px solid transparent;
}

.btn-secondary:hover {
	background-color: var(--clr-primary);
	color: #fff !important;
}

.btn-black {
	background-color: #13122C;
	color: #fff;
}


.btn>span {
	display: flex;
	z-index: 1;
	position: relative;
	justify-content: center;
	align-items: center;
	gap: 10px;
}

.btn_full {
	width: 100% !important;
}

.btn:disabled {
	opacity: 0.7;
	cursor: default;
}

.btn:hover {
	color: #fff !important;
}

form input,
form textarea {
	font-family: var(--font_accent);
}

.swiper-fade .swiper-slide {
	opacity: 0 !important;
}

.swiper-fade .swiper-slide-active,
.swiper-fade .swiper-slide-active .swiper-slide-active {
	opacity: 1 !important;
}

.btn-dark {
	border: 1px solid rgba(19, 18, 44, 0.10);
	background: #13122C;
	padding: 24px 24px 10px;
	white-space: pre-wrap;
}

.btn-dark img {
	margin-left: 0;
	opacity: 1;
	visibility: visible;
	margin-right: 10px;
	transform: translate(10px);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}


.btn-dark:hover {
	/* background-color: rgba(0, 109, 235, 1); */
	color: rgba(0, 109, 235, 1) !important;
}

.btn-dark:hover svg path {
	fill: rgba(0, 109, 235, 1);
}

.btn-small {
	max-width: 330px;
	border-radius: 10px;
	color: #fff;
	font-size: 16px;
	text-transform: none;
}

.btn svg {
	flex-shrink: 0;
}

.btn-sm {
	padding: 16px 16px;
}

.btn-trans {
	border: 1px solid var(--clr-primary);
	color: var(--clr-primary);
	gap: 6px;
}

.btn-trans:hover {
	background-color: var(--clr-primary);
}



.btn-trans:hover svg path {
	fill: #fff;
}
.sm-text {
    font-size: 0.875rem;
}